package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.PosMallConfig;

public interface PosMallConfigMapper extends CommonMapper<PosMallConfig, Long> {

	List<PosMallConfig> findList(PosMallConfig posMallConfig);

	PosMallConfig getByTenantId(String tenantId);

	
	
	
}
